/* Hoja de estilos para elementos clave */


#menu
{
	-ms-overflow-style: none; 
	overflow: -moz-scrollbars-none;
	overflow:auto;
}

#menu::-webkit-scrollbar{
    display: none;
	
}

pre {
	overflow: auto;
    width: 500px;
    text-align:left;
	}
pre:hover {
	position: relative;
	width: 700px;
	z-index: 99;
	}

/* input,textarea ,button  { 
    text-transform: uppercase;
} */

.minusculas
{
  text-transform: none !important;  
}


#encabezado{
	background-color:#F8F8F8;
	height:120px;
	color:#333333;
	font-size:20px;
	text-align:center;


}
#reloj
{
    font-size:12px;
    
}
#logomini{
    border-right:1px outset black;
    background-image:url('../img/contenido/menui/maac.jpg');
    border-left:2px solid #EC652C;

    background-attachment: fixed;
    background-size: 85px 85px;
    background-repeat:no-repeat;
    cursor:pointer;
    float:left;
    height:120px;
    width:83px;
    background-color:#505050;

}
#encabezado_opt
{
    background-color:#DCDCDE;
    position:fixed;
    right:10px;
    top:0px;
    left:100px;
    height:100px;
-webkit-box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
-moz-box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);        
box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
}
#encabezado_user{

    color:black;
    float:right;
    width:180px;
    height:85px;
    padding-top:15px;
    
}
#encabezado_menu{

   text-align:left;
  margin-left:20px;
  padding-right:10px;
}

#menu{

	color:white;
    position:fixed;
    top:111px;
    bottom:0px;
    width:83px;
    border-right:1px outset black;
    background-color:#505050;
    font-size:18px;
    font-family:MAAC;
    z-index:100;
    border-left:2px solid #EC652C;


}

#menu ul
{

    width:85px;
        z-index:100;
}
#menu li
{
    display:block;

    height:65px;
    width:85px;
    text-align:center;
    color:white;
    font-size:18px;
    vertical-align:bottom;
    background-color:#505050;
    cursor:pointer;
    margin-bottom:0px;
	-webkit-box-shadow: 0px 0px 0px 10px rgba(255,255,255,0);
	-webkit-transition:box-shadow .4s;

    }
#menu li:hover
{
    background-color:#666666;
    width:92px;
    	-webkit-box-shadow:5px 0px 0px 0px #EC652C;   
 
}

#menu li a
{
    font-family:MAAC;
    display: block;
    color:white;
    font-size:14px;
    text-decoration:none;
    width:100%;
    height:100%;
    vertical-align:bottom;
    
    }
    
#menu li img
{
    width:25px;
    margin-top:10px;
   
   
}
    

.iconosmenu
{
    width:65px;
    height:65px;
    
}
#submenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
#submenu li{
 display: inline;
 padding:0px;
 font-size:14px;
 display:inline-block;
}
#submenu li + li:before {
    content: "| ";
    padding:0 1em;
}

#submenu a { text-decoration: none;    color:#333; }
#submenu .seleccionado{

    border-bottom:5px orange solid;

}

#cuerpo{
	background-color:#F8F8F8;
    position:fixed;
    top:116px;
    bottom:0px;
    left:85px;
    right:0px;
    overflow:auto;
    padding-left:16px;
    padding-right:10px;
}
.login-header{
    padding-top:10px;
	text-align:center;
    margin-bottom:30px;


}
.login-header form {
text-align:left;
background-color: #BBC0C3;

}
#login{

	width:400px;
	margin:auto;
        margin-top:100px;
    text-transform:none !important;
    background-color:#BBC0C3;
    font-family:MAAC;
    font-size:18px;
    font-weight:bold;
    text-align:center;
-webkit-box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
-moz-box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);

}

#login input[type=password] {
    margin-top:10px;
    width:85%;
    color:black;
    font-family:MAAC;
    background-color:white;
     -moz-border-radius:0px; /* Firefox */
    -webkit-border-radius: 0px; /* Safari, Chrome */
    -khtml-border-radius: 00px; /* KHTML */
    border-radius: 0px; /* CSS3 */
    border:0px;
    text-transform:none !important;
    }
#login input[type=text] {
    margin-top:10px;
    width:85%;
    color:black;
    font-family:MAAC;
    background-color:white;
     -moz-border-radius:0px; /* Firefox */
    -webkit-border-radius: 0px; /* Safari, Chrome */
    -khtml-border-radius: 00px; /* KHTML */
    border-radius: 0px; /* CSS3 */
    border:0px;
    text-transform:none !important;
    }
#login input[type=submit] {
    margin-top:10px;
    width:50%;
    color:white;
    font-family:MAAC;
    background-color:#EC652C;
    text-transform:none !important;
    border:0px ;

    
    }

.boton
{
    color:white;
    font-weight:bold;
    font-family:MAAC;
    width:60%;
    border:0px;
    background-color:#FA6423;

    font-size:14px;
    height:25px;
    vertical-align:middle;

    
}
.error{
	margin-left:5%;
	margin-right:5%;
	border:3px dashed orange;
	font-size:14px;
	width:90%;
    margin-top:5px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	vertical-align:middle;
    background-color:white;
  text-transform: none !important;  
}


.acierto{
	margin-left:5%;
	margin-right:5%;
	border:3px dashed green;
	font-size:14px;
	width:90%;
    margin-top:5px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	vertical-align:middle;
    background-color:white;
}


.resalta{
	margin-left:5%;
	margin-right:5%;
	border:3px dashed blue;
	font-size:14px;
	width:90%;
    margin-top:5px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	vertical-align:middle;
    background-color:white;

}

.bloques{
    width:150px;
    height:120px;
    color:white;
    border:1px solid #D8D8D9;
    font-size:14px;
    float:left;
    cursor:pointer;
    padding-top:30px;
    text-align:center;
        color:#333;
        margin:auto;
}
.bloques:hover{
   

    background-color:#F7FBFB;
    -webkit-box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
    -moz-box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
    box-shadow: 0px 0px 19px 0px rgba(92,92,92,1);
    
}
.bloques img
{
    width:110px;
    height:110px;
    
}

/* FORMULARIOS */
.paginador
{
    font-size:13px;
    width:100%;
    border-collapse:collapse;
    background-color:#F7F7F8;
    text-transform: uppercase; 


}
.paginador .encabezadotabla{
    font-size:16px;
    background:#EBEBEC;


}
.paginador td{
    padding-left:5px;
    padding-right:5px;
}
.paginador .titulos{
    background:#EEEEEE;
    font-size:14px;
}

.paginador .elementos:hover{
    background-color:#EFEFF0;
    cursor:pointer;
}

.activo
{
    border:1px solid #000;
    
}
.inactivo
{
    background-color:#FCFCFC;
    border:1px solid #ccc;
    cursor:none;
}
.inactivo:hover
{
    border:1px solid #ccc;
    
}
.derecha
{
    text-align:right;
}
.izquierda
{
    text-align:left;
}
.fderecha
{
    float:right;
}
.fizquierda
{
    float:left;
}
.centro
{
    text-align:center;
}
.inclinada
{
    font-style:italic;
}
.blanco{
    background:white;
}
.campo_texto
{
    width:98%;
}
.busqueda
{
    background-image:url("../img/contenido/buscar.png");
    background-repeat:no-repeat;
    background-position:center right;
    width:300px;
}
.grande
{
    font-size:18px;
}
.chica
{
    font-size:10px;
}
.w600
{
    width:600px;
}
.w500
{
    width:500px;
}
.w400
{
    width:400px;
}
.w300
{
    width:300px;
}
.w200
{
    width:200px;
}
.w100{
    width:100px;
}
.m20{
    margin-left:20px;
    margin-right:20px;
    }
.rojo
{
    color:red;
}
.oculto
{
    display:none;
}
.mano
{
    cursor:pointer;

}
.arriba
{
    vertical-align:top;   
}
#cfdi
{
    font-size:11px;
    width:1205px;
    background-color:white;
    height:800px;
    margin:1%;

}
#cfdi div{
    margin:0px;
    border:1px solid grey;
}
.logofactura
{
    width:300px;

}
.btop{ border-top:1px solid black;}
.cancelado{
    position:fixed;
    right:50px;
    top:50px;
    color:red;
    font-size:30px;
}

.bomba
{
    display:block;width:251px;float:left;
    height:151px;
    margin:5px;
        padding:5px;
        -moz-border-radius:5px; /* Firefox */
        -webkit-border-radius: 5px; /* Safari, Chrome */
        -khtml-border-radius: 5px; /* KHTML */
        border-radius: 5px; /* CSS3 */
        border:0px;
}
.idbomba
{
   width:100%;
   text-align:center;
   font-size:18px;
}
.iconobomba
{
    float:left;
    width:110px;
    height:100%;
}
.datosbomba
{
        float:left;
        width:120px;
    height:100%;
    font-size:18px;


}

.FULING 
{
    background-color:#EF642C;
}
.PAYMENT
{
    background-color:#EF642C;
}

.IDLING 
{
    background-color:#E8E8E8;
}
.CALL
{
    background-color:#E8E8E8;
}

.ajax-loader {
	visibility: hidden;
	background-color: rgba(255,255,255,0.7);
	position: absolute;
	z-index: +100 !important;
	width: 100%;
	height:100%;
}

.ajax-loader img {
	position: relative;
	top:50%;
	left:50%;
}

.bloques{
    display:block  !important;
}